# Provides a filtered list of appLogs Endpoint: POST /api/AppLog/List Version: v1 ## Header parameters: - `apiKey` (string, required) ## Request fields (application/json): - `applicationGuid` (string) - `dateFrom` (string,null) Example: "2020/04/01" - `dateTo` (string,null) Example: "2030/04/01" - `page` (integer) - `itemsPerPage` (integer) Example: 20 ## Response 200 fields (application/json): - `guid` (string) - `applicationGuid` (string) - `owner` (string,null) - `timeStamp` (string) - `scope` (string,null) - `source` (string,null) - `ip` (string,null) - `target` (string,null) - `payload` (string,null) - `blockchainStatus` (integer) Enum: 0, 1, 2, 3, 4, 5, 6, 7, 8 - `blockchainStatusDate` (string) - `blockchainProcessId` (string,null) - `blockchainUuid` (string,null) - `hash` (string,null) - `blockchainTxHashUrl` (string,null) ## Response 400 fields (application/json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) - `errors` (object,null) ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields